// Теоретичні питання
//  1. Що таке оператори в JavaScript і які їхні типи ви знаєте?
// Оператори це символи які виконують операціїї над операндами.
// Типи операторів: арифметичні, порівняння, логічні І, АБО, НІ.


//  2. Для чого використовуються оператори порівняння в JavaScript? Наведіть приклади таких операторів.
//  Оператори порівняння використовують для порівняння двох значень і повернення булевого значення true або false. Приклади <, >, <=, >=, ==, ===, !=, !==


//  3. Що таке операції присвоєння в JavaScript? Наведіть кілька прикладів операцій присвоєння.
//  Операція присвоєння використовується для призначення значення змінній. Приклад let x = 35; або const lastName = "Paganini" де змінним (х) та (lastName) ПРИСВОЮЄТЬСЯ значення 35 та Paganini выдповыдно.


//  Практичні завдання
//  1. Створіть змінну "username" і присвойте їй ваше ім'я. Створіть змінну "password" і присвойте їй пароль (наприклад, "secret"). Далі ми імітуємо введеня паролю користувачем. Отримайте від користувача значення його паролю і перевірте, чи співпадає воно зі значенням в змінній "password". Виведіть результат порівнння в консоль.

//  2. Створіть змінну `x` та присвойте їй значення 5. Створіть ще одну змінну `y` та присвойте їй значення 3. 
//  Виведіть результати додавання, віднімання, множення та ділення змінних `x` та `y` у вікні alert.

let userName = "Mike";
let password = "secret";
let userPassword = prompt("insert your password");
console.log(userPassword === password);

const x = 5;
const y = 3;
alert(x+y);
alert(x-y);
alert(x*y);
alert(x/y);
